# Quotes

Use these API operations to manage your quotes.
| Operation | Method | Description |
|  --- | --- | --- |
| [Create quote collection](#operation/createQuoteCollection) | POST | Create a collection of quotes. |
| [Get quote collection](#operation/getQuoteCollection) | GET | Get a quote collection by ID. |
| [Get a quote](#operation/getQuote) | GET | Get a specific quote by ID. |

 - [POST /v2/quotes/quote-collection](https://docs.ripple.com/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/quote/createquotecollection.md): Creates a collection of quotes for a proposed payment.
 - [GET /v2/quotes/quote-collection/{quote-collection-id}](https://docs.ripple.com/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/quote/getquotecollection.md)
 - [GET /v2/quotes/{quote-id}](https://docs.ripple.com/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/quote/getquote.md)
